## rust-netlink-packet-route 0.12.0

=== debian/changelog ===
rust-netlink-packet-route (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package netlink-packet-route 0.12.0 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 06 Jul 2022 22:00:44 -0400
