## rust-netlink-packet-route 0.17.0

=== debian/changelog ===
rust-netlink-packet-route (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package netlink-packet-route 0.17.0 from crates.io using debcargo 2.6.0
  * Drop patch for updating dependencies, no longer needed.
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Aug 2023 20:34:15 +0000

rust-netlink-packet-route (0.14.1-1) unstable; urgency=medium

  * Package netlink-packet-route 0.14.1 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 27 Jul 2023 20:26:56 -0400

rust-netlink-packet-route (0.14.0-1) unstable; urgency=medium

  * Package netlink-packet-route 0.14.0 from crates.io using debcargo 2.6.0
  * Fixes installation issues, closes: #1042211, #1041386
  * exclude example and benches to avoid dependencies on `pcap-file` and
    `pretty_assertions`, both not currently packaged

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 27 Jul 2023 18:25:16 -0400
