## rust-netlink-packet-route 0.17.1

=== debian/changelog ===
rust-netlink-packet-route (0.17.1-2) unstable; urgency=medium

  * Package netlink-packet-route 0.17.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 07 May 2024 08:26:27 -0400

rust-netlink-packet-route (0.17.1-1) experimental; urgency=medium

  * Package netlink-packet-route 0.17.1 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 23 Apr 2024 08:41:14 -0400
