=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-packet-route]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-packet-route
 Homepage: https://github.com/rust-netlink/netlink-packet-route
@@ -42,9 +42,8 @@
  librust-netlink-packet-route-0.17-dev (= ${binary:Version}),
  librust-netlink-packet-route-0.17+default-dev (= ${binary:Version}),
  librust-netlink-packet-route-0.17+rich-nlas-dev (= ${binary:Version}),
- librust-netlink-packet-route-0.17.0-dev (= ${binary:Version}),
- librust-netlink-packet-route-0.17.0+default-dev (= ${binary:Version}),
- librust-netlink-packet-route-0.17.0+rich-nlas-dev (= ${binary:Version})
+ librust-netlink-packet-route-0.17.1-dev (= ${binary:Version}),
+ librust-netlink-packet-route-0.17.1+default-dev (= ${binary:Version}),
+ librust-netlink-packet-route-0.17.1+rich-nlas-dev (= ${binary:Version})
 Description: Netlink packet types - Rust source code
- This package contains the source for the Rust netlink-packet-route crate,
- packaged by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "netlink-packet-route"
