=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-route 0.17.1 --all-targets --all-features
Features: test-name=rust-netlink-packet-route:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-netlink-sys-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-route 0.17.1 --all-targets
Features: test-name=librust-netlink-packet-route-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-netlink-sys-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-route 0.17.1 --all-targets --no-default-features --features rich_nlas
Features: test-name=librust-netlink-packet-route-dev:rich_nlas
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-netlink-sys-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-route 0.17.1 --all-targets --no-default-features
Features: test-name=librust-netlink-packet-route-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-netlink-sys-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
