## rust-netlink-packet-route 0.21.0

=== debian/changelog ===
rust-netlink-packet-route (0.21.0-4) unstable; urgency=medium

  * Team upload.
  * Package netlink-packet-route 0.21.0 from crates.io using debcargo 2.7.8
  * Fix version number in breaks.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 15:05:06 +0000

rust-netlink-packet-route (0.21.0-3) unstable; urgency=medium

  * Team upload.
  * Package netlink-packet-route 0.21.0 from crates.io using debcargo 2.7.8
  * Add breaks on old version of librust-rtnetlink-dev.
  * Skip tests on s390x, they have never passed there.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 05:50:50 +0000

rust-netlink-packet-route (0.21.0-2) unstable; urgency=medium

  * Package netlink-packet-route 0.21.0 from crates.io using debcargo 2.7.7
  * Ignore ipv6 related tests on s390

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 01 Mar 2025 07:32:15 -0500

rust-netlink-packet-route (0.21.0-1) unstable; urgency=medium

  * Package netlink-packet-route 0.21.0 from crates.io using debcargo 2.7.6

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 20 Feb 2025 11:19:48 -0500
