=== debian/control ===
Source: rust-netlink-packet-route
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.31-~~) <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.20-~~) <!nocheck>,
 librust-netlink-packet-core-0.7+default-dev <!nocheck>,
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-packet-route]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-packet-route
Homepage: https://github.com/rust-netlink/netlink-packet-route
X-Cargo-Crate: netlink-packet-route
Rules-Requires-Root: no

Package: librust-netlink-packet-route-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.31-~~),
 librust-bitflags-2+default-dev,
 librust-byteorder-1+default-dev (>= 1.3.2-~~),
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-log-0.4+std-dev (>= 0.4.20-~~),
 librust-netlink-packet-core-0.7+default-dev,
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~)
Provides:
 librust-netlink-packet-route+default-dev (= ${binary:Version}),
 librust-netlink-packet-route+rich-nlas-dev (= ${binary:Version}),
 librust-netlink-packet-route-0-dev (= ${binary:Version}),
 librust-netlink-packet-route-0+default-dev (= ${binary:Version}),
 librust-netlink-packet-route-0+rich-nlas-dev (= ${binary:Version}),
 librust-netlink-packet-route-0.21-dev (= ${binary:Version}),
 librust-netlink-packet-route-0.21+default-dev (= ${binary:Version}),
 librust-netlink-packet-route-0.21+rich-nlas-dev (= ${binary:Version}),
 librust-netlink-packet-route-0.21.0-dev (= ${binary:Version}),
 librust-netlink-packet-route-0.21.0+default-dev (= ${binary:Version}),
 librust-netlink-packet-route-0.21.0+rich-nlas-dev (= ${binary:Version})
Breaks:
 librust-rtnetlink-dev (<= 0.13.1-7)
Description: Netlink packet types - Rust source code
 Source code for Debianized Rust crate "netlink-packet-route"
