=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-route 0.21.0 --all-targets --all-features
Features: test-name=rust-netlink-packet-route:@
Depends: dh-cargo (>= 31), rustc, librust-netlink-sys-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !s390x

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-route 0.21.0 --all-targets
Features: test-name=librust-netlink-packet-route-dev:default
Depends: dh-cargo (>= 31), rustc, librust-netlink-sys-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !s390x

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-route 0.21.0 --all-targets --no-default-features --features rich_nlas
Features: test-name=librust-netlink-packet-route-dev:rich_nlas
Depends: dh-cargo (>= 31), rustc, librust-netlink-sys-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !s390x

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-route 0.21.0 --all-targets --no-default-features
Features: test-name=librust-netlink-packet-route-dev:
Depends: dh-cargo (>= 31), rustc, librust-netlink-sys-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !s390x
