## rust-netlink-packet-route 0.23.0

=== debian/changelog ===
rust-netlink-packet-route (0.23.0-1) unstable; urgency=medium

  * Package netlink-packet-route 0.23.0 from crates.io using debcargo 2.7.10

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Aug 2025 15:54:17 -0400
