=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-packet-route]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-packet-route
 Homepage: https://github.com/rust-netlink/netlink-packet-route
@@ -43,12 +43,12 @@
  librust-netlink-packet-route-0-dev (= ${binary:Version}),
  librust-netlink-packet-route-0+default-dev (= ${binary:Version}),
  librust-netlink-packet-route-0+rich-nlas-dev (= ${binary:Version}),
- librust-netlink-packet-route-0.21-dev (= ${binary:Version}),
- librust-netlink-packet-route-0.21+default-dev (= ${binary:Version}),
- librust-netlink-packet-route-0.21+rich-nlas-dev (= ${binary:Version}),
- librust-netlink-packet-route-0.21.0-dev (= ${binary:Version}),
- librust-netlink-packet-route-0.21.0+default-dev (= ${binary:Version}),
- librust-netlink-packet-route-0.21.0+rich-nlas-dev (= ${binary:Version})
+ librust-netlink-packet-route-0.23-dev (= ${binary:Version}),
+ librust-netlink-packet-route-0.23+default-dev (= ${binary:Version}),
+ librust-netlink-packet-route-0.23+rich-nlas-dev (= ${binary:Version}),
+ librust-netlink-packet-route-0.23.0-dev (= ${binary:Version}),
+ librust-netlink-packet-route-0.23.0+default-dev (= ${binary:Version}),
+ librust-netlink-packet-route-0.23.0+rich-nlas-dev (= ${binary:Version})
 Breaks:
  librust-rtnetlink-dev (<= 0.13.1-7)
 Description: Netlink packet types - Rust source code
